/*
      ============================================
			Template shortcode
      ============================================
*/
.social-icons{
	float: left;
	width: 100%;
	position: relative;
}
.social-icons li{
	float: left;
	width: auto;
	margin-right: 10px;
}
.social-icons li:last-child{
	margin-right: 0px;
}
.social-icons a{
	display: inline-block;
	border-radius: 100%;
	width: 32px;
	height: 32px;
	line-height: 28px;
	text-align: center;
	color: #e7b12d;
	border:2px solid #e7b12d;
}
.social-icons li:hover a{
	background: #555;
	color: #fff;
}
.meta-01{
	float: left;
	width: 100%;
}
.breadcrumb li,
.meta-01 li{
	float: left;
	width: auto;
	margin-right: 16px;
	padding-right: 15px;
	position: relative;
}
.breadcrumb li:last-child:before,
.meta-01 li:last-child:before{
	display: none;
}
.breadcrumb li:before,
.meta-01 li:before{
	position: absolute;
	content: "";
	right: 0px;
	min-height: 14px;
	top:50%;
	border-right: 1px solid #555;
	margin: -7px 0 auto;
}
.meta-01 li i{
	float: left;
	width: 20px;
	font-size: 16px;
	color: #e7b12d;
	line-height: 16px;
	margin: 3px 10px 0px 0px;
}
.meta-01 li p{
	display: inline-block;
	width: auto;
	margin-bottom: 0px;
}
.overlay::before {
    background-color: #000;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.4;
    position: absolute;
    right: 0;
    top: 0;
}




.breadcrumb{
	display: inline-block;
	width: 100%;
	background:transparent;
	margin-bottom: 0px;
}
.breadcrumb li{
	float: none;
	display: inline-block;
	width: auto;
	margin-right: 11px;
    padding-right: 15px;
}
.breadcrumb li span{
	display: inline-block;
	color: #fff;
	text-transform: capitalize;
}
.breadcrumb li:before{
	border-color: #fff;
}
.breadcrumb li:last-child{
	margin: 0px;
	padding: 0px;
}
.heading{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 45px;
}
.heading h5{
 	margin-bottom: 10px;
 	text-transform: capitalize;
}
.heading h3{
	margin-bottom: 24px;
	text-transform: capitalize;
}
.heading p{
	margin-top: 30px;
}
.heading > span{
	position: relative;
	display: inline-block;
	width: 235px;
}
.heading > span:after,
.heading > span:before{
	border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    content: "";
    height: 12px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    width: 16%;
}
.heading > span:after{
	left: 25%;
}
.heading > span:before{
	right: 25%;
}
.heading > span span{
	position: relative;
	width: 100%;
	display: inline-block;
}
.heading > span span:after,
.heading > span span:before{
	
    border-top: 1px solid #999999;
    content: "";
    height: 2px;
    margin-top: -0px;
    position: absolute;
    top: 50%;
    width: 28%;
}
.heading > span span:after{
	right: 11%;
}
.heading > span span:before{
	left: 11%;
}
.heading > span span i{
	position: relative;
	width: 30px;
	z-index: 9;
	font-size: 28px;
	padding: 0px 8px;
}

.btn-normal-02{
	padding: 10px 49px;
}
.btn-normal-02,
.btn-normal-01{
	display: inline-block;
	padding: 5px 29px;
	font-size: 18px;
	border-radius: 3px;
	font-weight: 500;
	text-transform: capitalize;
}
a.bg-black{
	background-color: #555;
	color: #fff;
}
a.bg-black:hover{
	background-color: rgba(255,255,255,0.6);
}
.btn-normal-02:hover,
.btn-normal-01:hover,
.btn-normal-03:hover{
	color: #fff;
}
/*
      ============================================
			Template shortcode ends
      ============================================
*/







/* Preloader
#preloader {
    position:fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color:#fff; /* change if the mask should have another color then white */
    /*z-index:99; /* makes sure it stays on top */
/*}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    /*top:50%; /* centers the loading animation vertically one the screen */
    /*background-image:url(..../images/pre-loader.gif); /* path to your loading animation */
    /*background-repeat:no-repeat;
    background-position:center;
   /* margin:-100px 0 0 -100px; /* is width and height divided by two *//*
}*/

#search-full-screen{
	padding: 0px !important;
}
#search-full-screen .modal-dialog{
	width: 100%;
	margin: 0px;
}
.form-search-blog .text-felid{
	position: relative;
}
.form-search-blog{
	float: left;
	width: 100%;
	padding: 100px;
}
.form-search-blog .text-felid input{
	border:none;
	border-bottom: 1px solid #ccc;
}
.form-search-blog .text-felid button{
	position: absolute;
	right: 0px;
	top:0px;
	background-color: transparent;
	color: #444;
	font-size: 30px;

}
